* Glue routine for StopChunks() - created by GlueMaker
*
*	StopChunks(iff,propArray,nprops)(a0/a1/d0)
*
			xref	_IFFParseBase,_LVOStopChunks
			xdef	_StopChunks
_StopChunks:
			movem.l	4(sp),A0/A1
			movem.l	12(sp),D0
			move.l	_IFFParseBase,a6
			jmp		_LVOStopChunks(a6)
